<ART ID="1350122" PID="2723" JID="140" BPAGE="1350122-1" EPAGE="1350122-8" PII="S0217979213501221" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ELECTRONIC STRUCTURE AND ELECTRON CHARGE DENSITY IN THE INTERATOMIC BONDS OF <F><RM>BiSBr</RM></F> and <F><RM>BiSeBr</RM></F> CRYSTALS</MTI>
<RTI>Electronic Structure and Electron Charge Density</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>A.</FNM>
<SNM>AUDZIJONIS</SNM>
<X-REF REFID="S0217979213501221AF001"></X-REF>
</AUT>
<AUT>
<FNM>R.</FNM>
<SNM>SEREIKA</SNM>
<EAD>raimundas.sereika@leu.lt</EAD>
<X-REF REFID="S0217979213501221FN001"></X-REF>
<X-REF REFID="S0217979213501221AF001"></X-REF>
</AUT>
<FTN ID="S0217979213501221FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0217979213501221AF001">Department of Physics and Chemistry, Lithuanian University of Educational Sciences, Studentu 39, 08106 Vilnius, <CNY>Lithuania</CNY></AFF>
</A-GRP>
<HIST>
<RE>29 April 2013</RE>
<RV>27 May 2013</RV>
<AC>29 May 2013</AC>
<![CDATA[<PUB>25 July 2013</PUB>]]>
</HIST>
<ABST>
<P>Electronic structure and electronic charge density in the interatomic bonds are investigated with <IT>ab initio</IT> calculations based on the density-functional theory. The full potential linearized augmented plane-wave method was used with the generalized gradient approximation. Considering the partial density of states the electron charge density distribution in the <F><RM>Bi</RM></F>, <F><RM>S</RM></F>, <F><RM>Se</RM></F> and <F><RM> Br</RM></F> atomic bonds is caused by <F><RM>Bi-6p</RM></F>, <F><RM>S-3p</RM></F>, <F><RM>Se-4p</RM></F>, <F><RM>Br-4p</RM></F> orbital hybridization. Electronic charge distribution of one <F><RM>BiSBr</RM></F> and <F><RM>BiSeBr</RM></F> molecule range suggest that the <F><RM>Bi</RM>&#x2013;<RM>S</RM></F>, <F><RM>Bi</RM>&#x2013;<RM>Se</RM></F> and <F><RM>Bi</RM>&#x2013;<RM>Br</RM></F> bonds are covalent&#x2013;ionic type. <F><RM>Bi</RM>&#x2013;<RM>S</RM></F> and <F><RM>Bi</RM>&#x2013;<RM>Se</RM></F> bonds are strong covalent with a not great ionicity factor (<F><TEX ID="S0217979213501221M001">$f_i^P = 0.060$</TEX></F>, <F><RM>Bi</RM>&#x2013;<RM>S</RM></F>; <F><TEX ID="S0217979213501221M002">$f_i^P = 0.039$</TEX></F>, <F><RM>Bi</RM>&#x2013;<RM>Se</RM></F>). <F><RM>Bi</RM>&#x2013;<RM>Br</RM></F> bonds are covalent type with a larger ionicity factor (<F><TEX ID="S0217979213501221M003">$f_i^P = 0.147$</TEX></F>, <F><RM>Bi</RM>&#x2013;<RM>Br</RM></F>).</P>
</ABST>
<KWDG>
<KWD>Semiconductors</KWD>
<KWD><IT>ab initio</IT> calculations</KWD>
<KWD>charge density</KWD>
<KWD>interatomic bonds</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>31.15.A-</KWD>
<KWD>61.50.Lt</KWD>
<KWD>71.15.Mb</KWD>
<KWD>71.22.+I</KWD>
</KWDG>
</FRONT>
</ART>
